import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGLa = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("defs", {
    children: /*#__PURE__*/_jsx("clipPath", {
      id: "prefix__a",
      children: /*#__PURE__*/_jsx("path", {
        fillOpacity: 0.7,
        d: "M177.2 0h708.6v708.7H177.2z"
      })
    })
  }), /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    clipPath: "url(#prefix__a)",
    transform: "translate(-128) scale(.72249)",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#ce1126",
      d: "M0 0h1063v708.7H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#002868",
      d: "M0 176h1063v356.6H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M684.2 354.3a152.7 152.7 0 1 1-305.4 0 152.7 152.7 0 0 1 305.4 0z"
    })]
  })]
}));

export { FGLa };